Affected packages

Packages affected by rust-std-static upgrade from 1.63.0-1.fc36 to 1.64.0-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
icecat build 2 2 months ago
librsvg2 build 2 2 months ago
rpg-cli build 3 a month ago
rust-tzfile build 3 2 months ago
rust-tendril build 3 2 months ago
rust-rust_hawktracer_sys build 3 2 months ago
rust-dbus-tokio build 3 2 months ago
rust-libpulse-sys build 3 2 months ago
rust-graphene-rs build 3 2 months ago
rust-atk build 3 2 months ago
rust-pangocairo build 3 2 months ago
rust-nix0.22 build 3 2 months ago
rust-nix build 3 2 months ago
rust-nix0.23 build 3 2 months ago
rust-gstreamer-base build 3 2 months ago
rust-pango build 3 2 months ago
rust-netlink-packet-core build 3 2 months ago
rust-netlink-packet-route build 3 2 months ago
rust-netlink-packet-generic build 3 2 months ago
rust-nu-engine build 3 2 months ago
python-cryptography build 3 2 months ago
rust-font-kit build 3 2 months ago
rust-failure build 3 2 months ago
rust-sys-locale build 3 2 months ago
rust-libdeflate-sys build 3 2 months ago
rust-minimp3-sys build 3 2 months ago
rust-cloudflare-zlib-sys build 3 2 months ago
rust-sequoia-openpgp-mt build 3 2 months ago
clevis-pin-tpm2 build 3 2 months ago
rust-trust-dns-native-tls0.19 build 3 2 months ago
rust-trust-dns-openssl0.19 build 3 2 months ago
rust-trust-dns-openssl build 3 2 months ago
rust-trust-dns-native-tls build 3 2 months ago
rust-trust-dns-rustls build 3 2 months ago
rust-bodhi-cli build 3 2 months ago
rust-fedora-update-feedback build 3 2 months ago
rust-news-flash build 3 2 months ago
rust-cc build 3 2 months ago
rust-image-roll build 3 2 months ago
rust-sequoia-autocrypt build 3 2 months ago
rust-cryptoki build 3 2 months ago
rust-sequoia-sop build 3 2 months ago
rust-sequoia-sqv build 3 2 months ago
rust-gitui build 3 2 months ago
rust-sequoia-sq build 3 2 months ago
rust-ffsend build 3 2 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by rust-std-static upgrade from 1.63.0-1.fc36 to 1.64.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.